RubyGems Navigation menu

phcnotifi 47.2.0

Rails helpers for alerts and form validation notifications

Versions:

  1. 49.2.0 - January 05, 2020 (8 KB)
  2. 49.1.0 - October 15, 2019 (8 KB)
  3. 49.0.0 - August 23, 2019 (8 KB)
  4. 48.0.0 - June 30, 2019 (8 KB)
  5. 47.2.0 - May 11, 2019 (8 KB)
Show all versions (136 total)

Runtime Dependencies (15):

  • phcadmin1 ~> 49.0
  • phcadmin2 ~> 51.0
  • phcadmin3 ~> 44.0
  • phcadmin4 ~> 26.0
  • phcadmin5 ~> 25.0
  • phcadmin6 ~> 14.0
  • phcadmin7 ~> 8.0
  • phctheme1 ~> 54.0
  • phctheme2 ~> 43.0
  • phctheme3 ~> 23.0
  • phctheme4 ~> 20.0
  • phctheme5 ~> 16.0
  • phctheme6 ~> 9.0
  • phctheme7 ~> 3.0
  • rails ~> 5.2, >= 5.2.3
  • Development Dependencies (8):

  • byebug ~> 11.0
  • capybara ~> 3.18
  • factory_bot_rails ~> 5.0
  • faker ~> 1.9
  • launchy ~> 2.4
  • minitest ~> 5.11
  • rspec-rails ~> 3.8
  • sqlite3 ~> 1.3, < 1.4
  • Owners:

    Authors:

    • BradPotts

    SHA 256 checksum:

    9f3197c17436751c2d2379546c4ad0db07d70bdd23ba76c66b010a39096ee0aa

    Total downloads 81,913

    For this version 698

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: